html, body { width: 100%; height: 100%; margin: 0px; font-size: 12px; font-family: Tahoma; color:#26749B }
a:link { text-decoration:none  }
a:visited { text-decoration:none  }
a:hover { text-decoration:none  }
a:active { text-decoration:none  }

#AbasContainer { width:100%; height:auto; margin:0px; padding-top:10px; background-image: URL('../images/page_top_back.png'); background-repeat: repeat-x;text-align: left; display: none  }
#AbasHead { width:100%; height:40px; font-size: 12px; font-family: Tahoma; font-weight: Bold; color:#FFFFFF; vertical-align: middle }
#AbasBody { width:100%; height:auto; }
#AbasFooter { width:100%; height:60px; margin:0px; }
#AbasFooterContainer { margin-top:6px; width:100%; height:48px; }

#AbasUserContainer { position: absolute; top:6px; width:100%; height:28px; }
#AbasUserName { float:left; margin-left: 0px; height:28px; line-height:28px; font-size: 12px; font-family: Tahoma; font-weight: Bold; color:#FFFFFF; }
#AbasUserIcon { float:left; width:28px; height:28px; }

#AbasClientMask {position:fixed; z-index:999; width:100%; height:100%; left:0px; top:0px; background-attachment:fixed; display: block}
#AbasClientMenu {position:fixed; z-index:1000; width:100%; height:70px; left:0px; top:-55px; }
#clientMenuLeft {position: absolute; top:0px; left:0px; width:245px; height:70px; background-image:url('../images/menu_left.png');}
#AbasClientMenuBody {position: absolute; top:0px; left:245px; clip:rect(0px 0px 70px 0px); width:0px; height:70px; background-image:url('../images/menu_body.png');}
#clientMenuRight {position: absolute; top:0px; right:0px; width:54px; height:70px; background-image:url('../images/menu_right.png');}
#clientMenuShiftL {position: absolute; top:0px; left:225px; width:20px; height:70px;}
#clientMenuShiftR {position: absolute; top:0px; right:34px; width:15px; height:70px;}
#AbasClientMenuBar {position: absolute; top:11px; left:0px; width:auto; height:28px}
#clientMenuLabel {position: absolute; top:48px; right:47px; width:59px; height:27px; text-align:center; background-image:url('../images/menu_label_off.png');}
#AbasClientMenuSub {position:fixed; z-index:1001; width:200px; height:auto; left:0px; top:0px;display:None }

#AbasDialogContainer { position: absolute; z-index: 1000; top:0px; left:0x; width:370px; height:auto; display:none;  }
#AbasDialogTop { width:370px; height:38px; background-image:url('../images/dialog_top.png');  }
#AbasDialogBody { width:370px; height:auto; text-align:center; vertical-align: middle; background-image:url('../images/dialog_body.png') }
#AbasDialogBottom { width:370px; height:38px; background-image:url('../images/dialog_bottom.png'); }
#AbasDialogIcon { width:32px; height:32px; margin-left: 15px; background:#FFFF00 }
#AbasDialogContent { margin-left: 15px; margin-right: 15px; width:auto; height:auto; font-size:12px; font-family: Tahoma; font-weight: Bold; color:#999999 }

#AbasClientMenuSubTop {width:201px; height:15px; background-image:url('../images/submenu_top.png');}
#AbasClientMenuSubBody {width:201px; height:9px; background-image:url('../images/submenu_body.png');}
#AbasClientMenuSubBom {width:201px; height:17px; background-image:url('../images/submenu_bottom.png');}
.submenuItemOff {width:180px; height:22px; line-height:22px; margin-left:auto; margin-right:auto; font-size:12px; font-family:Tahoma; font-weight:Bold; color:#006EA5; text-align:center}
.submenuItemOn {width:180px; height:22px; line-height:22px; margin-left:auto; margin-right:auto; font-size:12px; font-family:Tahoma; font-weight:Bold; color:#0000FF; text-align:center; background-image:url('../images/submenu_focus.png')}

#loginContainer { position:absolute; width:500px; height:325px; margin-left:auto; margin-right:auto; 
	background-image:url('../images/login_form.png'); background-repeat: no-repeat; display:none }
#loginTop { position:absolute; width:292px; height:7px; left:193px; top:173px; background-image:url('../images/login_top.png') }
#loginIDContainer { position:absolute; width:292px; height:31px; top:180px; left:193px; background-image:url('../images/login_userid.png') }
#loginIDbox { position:absolute; left:90px; top:7px; width:182px; height:19px; }
#loginPDContainer { position:absolute; width:292px; height:31px; top:211px; left:193px; background-image:url('../images/login_pwd.png') }
#loginPDbox { position:absolute; left:90px; top:7px; width:182px; height:19px; }
#loginNoLangContainer { position:absolute; width:292px; height:31px; top:242px; left:193px; background-image:url('../images/login_nolang.png') }
#loginLangContainer { position:absolute; width:292px; height:31px; top:242px; left:193px; background-image:url('../images/login_nolang.png') }
#loginLangbox { position:absolute; left:90px; top:7px; width:118px; height:19px; }
#loginGobox { position:absolute; left:223px; top:5px; width:50px; height:20px; }
#loginBottom { position:absolute; width:292px; height:27px; left:193px; top:273px; background-image:url('../images/login_bottom.png') }
.loginField { font-size:12px; font-family:Tahoma; font-weight:Bold; width:182px; height:15px; line-height:15px; background:#FFFFFF; border:0px; color:#006EA5 }
#loginCopy { position: absolute; width:500px; height:25px; left: 0px; top: 300px; text-align: center;
	font-size:11px; color:#FFFFFF; font-family: Tahoma; line-height: 25px; }

#frame1Title { float:left; height:30px; line-height:30px; margin-top:4px; font-size:12px; font-family:Tahoma; font-weight:Bold; color:#FFFFFF }
#frame1Icon { float:left; width:30px; height:30px; margin-top:3px }

#alertContainer { position:absolute; z-index: 1000; width:371px; height:130px; left:0px; top:0px; display:none}
#alertTop { position:absolute; width:371px; height:15px; left:0px; top:0px; background-image:url('../images/alert_top.png'); }
#alertBody { position:absolute; width:371px; height:98px; left:0px; top:15px; background-image:url('../images/alert_body.png'); }
#alertBottom { position:absolute; width:371px; height:17px; left:0px; top:113px; background-image:url('../images/alert_bottom.png'); }
#alertContent { position:absolute; width:342px; height:98px; left:14px; top:15px; display:block}

.functionIcon { float:left; margin:0px; width:28px; height:28px; }
.functionRightOp { float:right; margin:0px;  }
.groupRow { float:left; width:100%; height:26px; display:Block }
.groupIcon { float:left; width:24px; height:24px; }

.mainMenu {
	position: relative;
	width: 220px;
	height: 28px;
	margin-left: auto;
	margin-right: auto;
}

.mainMenuIcon {
	position: absolute;
	left: 5px;
	top: 0px;
	width: 28px;
	height: 28px;
}

.mainMenuLabel {
	position: absolute;
	left: 40px;
	top: 0px;
	width: 180px;
	height: 28px;
	line-height: 28px;
	font-size: 12px;
	font-family: Tahoma;
	font-weight: bold;
	text-align: left;
	color: #555555;
}

.subMenuIcon {
	position: absolute;
	left: 5px;
	top: 1px;
	width: 26px;
	height: 26px;
}

.subMenuLabel {
	position: absolute;
	left: 34px;
	top: 0px;
	width: 180px;
	height: 28px;
	line-height: 28px;
	font-size: 12px;
	font-family: Tahoma;
	font-weight: bold;
	text-align: left;
	color: #999999;
}